/* file(nav.css) */

.menulist ul {padding:20px 0 0 0;list-style:none;width:960px;margin:0 auto;}


.menulist ul ul {
	list-style:none;
	margin:0;
	padding:0;
	visibility:hidden;
	background-color:#f8f8f8;
	position:absolute;
	top:30px; left:0;
	width:220px;
	z-index:999;
}


	
.menulist ul ul ul {
	top:-1px; left:220px;
}
.menulist ul li {
	display:block;
	float:left;
	font-size:11px;
	position:relative;
	margin:0;
	z-index:999;
}
.menulist ul ul li {
	border-bottom:1px solid #eee;
	display:block;
	float:none;
	margin:0;
}



.menulist ul a {
	display:block;
	margin:0;
	padding:0 10px;
	color:#e2eef4;
	line-height:30px;
	white-space:nowrap;
	font-size:1.2em;
	text-transform:uppercase;
	text-decoration:none;padding:10px 12px 5px 11px;
}

.menulist ul li.selected {background:url(../images/core/nav-left.gif) no-repeat left top;}

.menulist ul li.selected a {
	color:#8699a2;
	background:url(../images/core/nav-right.gif) no-repeat right top;
	
}
.menulist ul ul li a {
	color:#626262;
	line-height:18px;
	padding:3px 10px;
	margin:0;
	width:200px;
	float:none;
	font-size:11px;
	text-decoration:none;
	white-space:normal;
}
.menulist ul ul li a:hover, 
.menulist ul ul li a.highlighted {
	color:#fff;
}
.menulist ul a:hover,
.menulist ul a.highlighted {
	
	text-decoration:none;
	color:#fbd5a9;
}
.menulist ul a .subind {display:none;}
.menulist ul ul a .subind {
	display:block;
	float:right;
}

#home-page #nav-home,
#profile-page #nav-profile,
#why-page #nav-why,
#benefits-page #nav-benefits,
#how-page #nav-how,
#faq-page #nav-faq,
#contact-page #nav-contact { background:url(../images/core/nav-left.gif) no-repeat left top;}

#home-page #nav-home a,
#profile-page #nav-profile a,
#why-page #nav-why a,
#benefits-page #nav-benefits a,
#how-page #nav-how a,
#faq-page #nav-faq a,
#contact-page #nav-contact a { 	color:#8699a2;	background:url(../images/core/nav-right.gif) no-repeat right top;}





/* Holly Hack \*/
* html .menulist ul ul li {
 float:left;
 height:1%;
}
* html .menulist ul ul a {height:1%;}
/* End Hack */

#footer li {display:inline;}
